
QGIS Application - Feature request #6393

WMS raster has not the transparent pixel list settable

2012-09-22 03:01 PM - aperi2007 -

Status: Open

Priority: Normal

Assignee:

Category: Rasters

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 15649

Description

The wms raster (the maps from a wms server are substantially

raster) don't allow to set the pixel list.

It allow only the global transparence.

I guess QGIS should allow the set for a local png raster.

Instead it don't allow the same set for a png raster coming from a wms

server.

If the pixel transparency is a higher level property of raster provider it should be allowed.

History

#1 - 2014-06-21 03:47 AM - Jürgen Fischer

- Category set to Rasters

- Tracker changed from Bug report to Feature request

#2 - 2014-06-21 04:16 AM - aperi2007 -

- Status changed from Open to Closed

thx to remenber this.

It is resolve.

I close it.

#3 - 2014-06-21 04:19 AM - aperi2007 -

No, I wrong.

It isn't resolve.

The ticket spoke of single pixel transaprency not global transparency.

I should re-opened, but i cannot able to re-opened it.

#4 - 2014-06-21 04:27 AM - Paolo Cavallini

- Status changed from Closed to Open

#5 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No
